new3ds 9.4

Discussion in '3DS - Homebrew Development and Emulators' started by a-n00b-dude, Oct 14, 2015.

  1. a-n00b-dude
    OP

    a-n00b-dude Member

    Newcomer
    12
    0
    Apr 22, 2014
    United States
    just got my new3ds majoras mask edition, its on firmware 9.4.0-21u
    is the gateway card compatible with this firmware on the new3ds?
    i want to know if i can play 3ds roms or cia roms on this new3ds before i update it to the new firmware because i cant use youtube nor anything that requires internet because it keeps asking me to update. please let me know what is my best bet.
     


  2. MassExplosion213

    MassExplosion213 .

    Member
    1,416
    958
    Feb 15, 2015
    United States
    Gateway is not. Hate to say it, but your only option is a sky3DS. *shiver*
     
  3. teampleb

    teampleb BAH! DED! X_X

    Banned
    2,066
    1,320
    Aug 26, 2015
    United States
    Pennsylvania
    You can't use gateway but you can use Sky3DS. That works on the latest firmware though.
     
  4. a-n00b-dude
    OP

    a-n00b-dude Member

    Newcomer
    12
    0
    Apr 22, 2014
    United States
    can i still install cia games thru sky3ds?
     
  5. teampleb

    teampleb BAH! DED! X_X

    Banned
    2,066
    1,320
    Aug 26, 2015
    United States
    Pennsylvania
    Nope. Only .3DS games.
     
  6. a-n00b-dude
    OP

    a-n00b-dude Member

    Newcomer
    12
    0
    Apr 22, 2014
    United States
    does gateway update constantly? i wish i could play cia games on it.
     
  7. teampleb

    teampleb BAH! DED! X_X

    Banned
    2,066
    1,320
    Aug 26, 2015
    United States
    Pennsylvania
    Only works on 9.2 or below. That's it...
     
  8. a-n00b-dude
    OP

    a-n00b-dude Member

    Newcomer
    12
    0
    Apr 22, 2014
    United States
    well that sucks. i guess ill go ahead and update to new firmware so i can use new features.
     
  9. Kax

    Kax Newbie

    Newcomer
    5
    3
    Oct 12, 2015
    United States
    Not yet at least, right Mass? :)
     
    joesteve1914 and Normmatt like this.
  10. MassExplosion213

    MassExplosion213 .

    Member
    1,416
    958
    Feb 15, 2015
    United States
    No comment. ;)
     
    joesteve1914 likes this.
  11. Ericjwg

    Ericjwg Good

    Member
    2,866
    693
    Jul 2, 2015
    Canada
    no new feature...only fix bug and exploit... as we known...
     
  12. teampleb

    teampleb BAH! DED! X_X

    Banned
    2,066
    1,320
    Aug 26, 2015
    United States
    Pennsylvania
    No, he's on 9.4. It's fine.
     
  13. Ericjwg

    Ericjwg Good

    Member
    2,866
    693
    Jul 2, 2015
    Canada
    update or not is up to you though..

    — Posts automatically merged - Please don't double post! —

    but 9.6 belong version dont have to new encryption right?
     
  14. teampleb

    teampleb BAH! DED! X_X

    Banned
    2,066
    1,320
    Aug 26, 2015
    United States
    Pennsylvania
    Why does that matter? A kernel exploit can still be found...
     
    joesteve1914 likes this.
  15. Kax

    Kax Newbie

    Newcomer
    5
    3
    Oct 12, 2015
    United States
    Say if you were to make an kernel exploit, would this hypothetical exploit work on 10.1? :)
     
    joesteve1914 likes this.
  16. Ericjwg

    Ericjwg Good

    Member
    2,866
    693
    Jul 2, 2015
    Canada
    hope so.....
     
  17. teampleb

    teampleb BAH! DED! X_X

    Banned
    2,066
    1,320
    Aug 26, 2015
    United States
    Pennsylvania
    The new encryption is just that. It works the same as the old stuff.
     
  18. Ericjwg

    Ericjwg Good

    Member
    2,866
    693
    Jul 2, 2015
    Canada
    u make me feel sad for selling my 10.0.0 N3DSXL:unsure:
     
  19. Tigroid

    Tigroid GBAtemp Regular

    Member
    110
    76
    Aug 24, 2015
    United States
    Internet
    Or wait for the DSTWO PLUS card. It's supposed to release this month, so it's not even a long wait.
     
  20. teampleb

    teampleb BAH! DED! X_X

    Banned
    2,066
    1,320
    Aug 26, 2015
    United States
    Pennsylvania
    Warning: Spoilers inside!
    Nope, that needs 9.2 to play 3DS games.
     
    Tigroid likes this.